
body
{
    height: 100%;
    background-color: #074286;
}

body
{
    padding-top: 50px; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
}

.img-portfolio
{
    margin-bottom: 30px;
}

.img-hover:hover
{
    opacity: 0.8;
}

/* Home Page Carousel */


header.carousel .item, header.carousel .item.active, header.carousel .carousel-inner
{
    height: 100%;
}

header.carousel .fill
{
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}

/* 404 Page Styles */

.error-404
{
    font-size: 100px;
}

/* Pricing Page Styles */

.price
{
    display: block;
    font-size: 50px;
    line-height: 50px;
}

.price sup
{
    top: -20px;
    left: 2px;
    font-size: 20px;
}

.period
{
    display: block;
    font-style: italic;
}

/* Footer Styles */

footer
{
    margin: 50px 0;
}

/* Responsive Styles */

@media (max-width:991px)
{
    .customer-img, .img-related
    {
        margin-bottom: 30px;
    }
}

@media (max-width:767px)
{
    .img-portfolio
    {
        margin-bottom: 15px;
    }

    header.carousel .carousel
    {
        height: 70%;
    }
}
h1
{
    color: #00ADEF;
}
h2
{
    color: #00ADEF;
}
h3
{
    color: white;
}
p
{
    color: #DEDEDE;
}
#cf_submit_p
{
}
.error
{
    display: none;
    padding: 5px;
    color: #D8000C;
    font-size: 12px;
    background-color: #FFBABA;
    border: solid 1px #e06d6d;
}
.success
{
    display: none;
    padding: 5px;
    color: #044406;
    font-size: 12px;
    background-color: #B7FBB9;
    border: solid 1px #65d668;
}
#contact_logo
{
    vertical-align: middle;
}
.error img
{
    vertical-align: top;
}
.contact_name, .contact_phone, .contact_email, .contact_subject, .contact_message
{
    font-size: 14px;
    width: 100%;
    min-width: 150px;
    background: white;
    border: solid 1px #505050;
    padding: 5px;
    border-radius: 4px;
}
.contact_message
{
    height: 200px;
}
select, input, textarea
{
    outline: none;
    background: none;
    border: solid 1px #505050;
}
select:focus, input:focus, textarea:focus
{
    border: solid 1px #0066FF;
    -webkit-box-shadow: #0066FF 0px 0px 5px;
}
.col-centered
{
    float: none;
    margin: 0 auto;
}
.divider
{
    width: 20px;
    height: auto;
    display: inline-block;
}
.modal-dialog
{
    height: 60vh;
}
.sidebar-nav
{
    padding: 9px 0;
}

.dropdown-menu .sub-menu
{
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu
{
    visibility: visible;
}


.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu
{
    margin-top: 0;
}

.navbar .sub-menu:before
{
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after
{
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}
@media (min-width: 768px)
{
    .dropdown-menu li:hover .sub-menu
    {
        visibility: visible;
    }
}
@media (min-width: 768px)
{
    .dropdown:hover .dropdown-menu
    {
        display: block;
    }
}

.dark
{
    color: black;
    font-family: Verdana, Geneva, sans-serif;
}
.light
{
    color: white;
    font-family: Verdana, Geneva, sans-serif;
}
.purple
{
    color: #8D0999;
    font-family: Verdana, Geneva, sans-serif;
}
.red
{
    color: #ff0000;
    font-family: Verdana, Geneva, sans-serif;
}
.blue
{
    color: #00ADEF;
    font-family: Verdana, Geneva, sans-serif;
}
